<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 6/30/2012	ELL
// 
// 
//
//

	include ("check_session.php");

	$page_name = $_POST['page_name'];
	if ($_POST["login_required"] == "true")
		$login_required = 1;
	else
		$login_required = 0;
	$user_table = trim($_POST["user_table"]);
	$access_level = $_POST["access_level"];
	$login_page = $_POST["login_page"];
		
	$query = "UPDATE " . BWB_TABLE_PREFIX . "page_data SET login_required=" . $login_required . ", user_table='" . $user_table . "', AccessLevel='" . $access_level . "', login_page='" . $login_page . "' WHERE page_name='" . $page_name . "'";
	$cnt = $bwb_dbh->exec($query);
	
	echo "Update complete";

?>
